{
	"@metadata": {
		"authors": [
			"Cristianwcorreaa",
			"Duke of Wikipädia",
			"Karapananguasú Kururú Teremembé",
			"Languaeditor",
			"Luk3",
			"Maracajá Teremembé",
			"Vonil55"
		]
	},
	"tog-underline": "Umupinina nimũ link wiripe:",
	"tog-hideminor": "Umumiwara rupiawaꞌetaꞌí sinimukaꞌetá kuiriwara çuiwara",
	"tog-hidepatrolled": "Umumiwara rupiawaꞌetá taumaãgawara sinimukaꞌetá kuiriwara çuiwara",
	"tog-newpageshidepatrolled": "Umumiwara sowaꞌetá taumaãgawara, sowaꞌetá piçaçú kamakaçawa çuiwara",
	"tog-hidecategorization": "Umumiwara sowaꞌetá manũgarapawa",
	"tog-editondblclick": "Umurupiawa sowaꞌetá mukũi kamirikaꞌetá rupí",
	"tog-watchcreations": "Umburipíri sowaꞌetá xe amunhã waá açui mukatiuruçawaꞌetá xe amunhã upload çe sowaꞌetá xipiana kamakaçawa kití",
	"tog-watchdefault": "Umburipíri sowaꞌetá açui mukatiuruçawaꞌetá xe amurupiawa waá çe sowaꞌetá xipiana kamakaçawa kití",
	"tog-watchmoves": "Umburipíri sowaꞌetá açui mukatiuruçawaꞌetá xe amutirika waá çe sowaꞌetá xipiana kamakaçawa kití",
	"tog-watchdeletion": "Umburipíri sowaꞌetá açui mukatiuruçawaꞌetá xe amuçaká waá çe sowaꞌetá xipiana kamakaçawa kití",
	"tog-watchuploads": "Umburipíri mukatiuruçawaꞌetá piçaçú xe aupload waá çe sowaꞌetá xipiana kamakaçawa kití",
	"tog-watchrollback": "Umburipíri sowaꞌetá xe ayuyuriꞌana waá çe sowaꞌetá xipiana kamakaçawa kití",
	"tog-minordefault": "Umuçãgau panhẽ murupiawaꞌetá mayé mirĩ retewa rupí",
	"tog-enotifwatchlistpages": "E-meẽ yepé emayu xe çupé yepé sowa ã mukatiuruçawa xipiana usó sinimukaꞌana ramẽ",
	"tog-enotifusertalkpages": "E-meẽ yepé emayu xe çupé çe murũgitá sowa usó usinimukaꞌana ramẽ",
	"tog-enotifminoredits": "E-meẽ yepé emayu xe çupé iwiri murupiawaꞌetá mirĩ reçé sowaꞌetá ã mukatiuruçawa aĩtá çui.",
	"tog-shownumberswatching": "Umukameẽ puruçaraꞌetá papaçawa taumaã tauikú",
	"tog-oldsig": "Neyumuapiçawa kuiriwara:",
	"tog-watchlisthideown": "Umumiwara çe murupiawaꞌetá sowaꞌetá xipiana kamakaçawa çui",
	"tog-watchlisthidebots": "Umumiwara irupĩtuwaçaraꞌetá murupiawa sowaꞌetá xipiana kamakaçawa çui",
	"tog-watchlisthideminor": "Umumiwara murupiawaꞌetaꞌí sowaꞌetá xipiana kamakaçawa çui",
	"tog-watchlisthidecategorization": "Umumiwara sowaꞌetá manũgarapawa",
	"tog-ccmeonemails": "Umeẽ xe çupé emayu yupinimaçaꞌetá xe ameẽ amũ puruçaraꞌetá arã",
	"tog-showhiddencats": "Umukameẽ manũgaraꞌetá miwara",
	"underline-always": "Tẽnhẽ",
	"underline-never": "Nemairamé",
	"sunday": "Mituú",
	"monday": "Murakiyepé",
	"tuesday": "Murakimukũi",
	"wednesday": "Murakimusapiri",
	"thursday": "Supapá",
	"friday": "Yukuaku",
	"saturday": "Saurú",
	"sun": "Mit",
	"mon": "Mkp",
	"tue": "Mmk",
	"wed": "Mmp",
	"thu": "Sup",
	"fri": "Yuk",
	"sat": "Sau",
	"january": "Kauré Yepewara",
	"february": "Kauré Mukũiwara",
	"march": "Kauré Musapiriwara",
	"april": "Kauré Irundiwara",
	"may_long": "Kauré Waxiniwara",
	"june": "Kauré Puyepewara",
	"july": "Kauré Pumukũiwara",
	"august": "Kauré Pumusapiriwara",
	"september": "Kauré Puirundiwara",
	"october": "Kauré Mukũipuwara",
	"november": "Kauré Mukũipuyepewara",
	"december": "Kauré mukũipumukũiwara",
	"january-gen": "Kauré Yepewara",
	"february-gen": "Kauré Mukũiwara",
	"march-gen": "Kauré Musapiriwara",
	"april-gen": "Kauré irũdiwara",
	"may-gen": "Kauré waxiniwara",
	"june-gen": "Kauré puyepewara",
	"july-gen": "Kauré pumukũiwara",
	"august-gen": "Kauré pumusapiriwara",
	"september-gen": "Kauré puirũdiwara",
	"october-gen": "Kauré mukũipuwara",
	"november-gen": "Kauré mukũipuyepewara",
	"december-gen": "Kauré mukũipumukũiwara",
	"jan": "Kyep",
	"feb": "Kmuk",
	"mar": "Kmus",
	"apr": "Kirũ",
	"may": "Kwax",
	"jun": "Kpuy",
	"jul": "Kpum",
	"aug": "Kpms",
	"sep": "Kirũ",
	"oct": "Kmkp",
	"nov": "Kmpy",
	"dec": "Kmpm",
	"period-am": "AM",
	"period-pm": "PM",
	"pagecategories": "{{PLURAL:$1|Manũgara|Manũgaraitá}}",
	"category_header": "Sowaitá \"$1\" manũgara rupi",
	"subcategories": "Manũgaraitaĩ",
	"category-media-header": "Multimidia \"$1\" manũgara pupé",
	"category-empty": "<em>Kuiriwara, uikué nemaã kuá manũgara pupé.</em>",
	"hidden-categories": "{{PLURAL:$1|Manũgara Miwara|Manũgaraitá Miwara}}",
	"hidden-category-category": "Manũgaraitá Miwara",
	"category-subcat-count": "{{PLURAL:$2|Kuá manũgara uriku yũtu kuá manũgaraĩ.|Kuá manũgara urikú {{PLURAL:$1|kuá manũgaraĩ|kuá $1 manũgaraitaĩ}}, yepé $2 opaĩ suiwara.}}",
	"category-subcat-count-limited": "Kuá manũgara urikú {{PLURAL:$1|kuá manũgaraĩ|kuá $1 manũgaraitaĩ}}.",
	"category-article-count": "{{PLURAL:$2|Kuá manũgara urikú anhũtu kuá sowa.|Kuá {{PLURAL:$1|sowa i|$1 sowa aĩtá}} kuá manũgara rupí, yepé opaĩpawa $2 çui.}}",
	"category-file-count": "{{PLURAL:$2|Kuá manũgara urikú anhũtu kuá mukatiuruçawa.|Kuá manũgara urikú anhũtu {{PLURAL:$1|kuá mukatiuruçawa|aĩtá $1 mukatiuruçawa'etá}}, opaĩ $2 çui.}}",
	"noindex-category": "Sowa'etá ti indexwara",
	"broken-file-category": "Sowa'etá mukatiuruçawa link-etá mupenaíra irũ",
	"about": "Yawá reçé",
	"article": "Ãga sowa",
	"newwindow": "(upirari yepé ukena'í rupí)",
	"cancel": "Muamunika",
	"moredotdotdot": "Yawá píri...",
	"mypage": "Sowa",
	"mytalk": "Murũgetaçawa",
	"anontalk": "Murũgitaçawa",
	"navigation": "Sikariçawa",
	"and": "&#32;açui",
	"faq": "Purãduçawa mira'etá taumunhã waá tẽnhẽ",
	"actions": "Munhãgawa'etá",
	"namespaces": "Rera mukũgawa'etá",
	"navigation-heading": "Sikariçawa menú",
	"errorpagetitle": "Yawiçawa",
	"returnto": "E-ywiri $1 kití",
	"tagline": "{{SITENAME}} çui",
	"help": "Pitimũgawa",
	"help-mediawiki": "MediaWiki pitimũgawa",
	"search": "Usikári",
	"searchbutton": "Usikári",
	"go": "Usó",
	"searcharticle": "Só",
	"skin-view-history": "E-maã marãduwapawa",
	"history": "Sowa mukatiuruçawa",
	"history_short": "Marãduwapawa",
	"history_small": "marãduwapawa",
	"printableversion": "Kuatiaripaperaçawa yuçenaçawa",
	"permalink": "Link tẽnhẽ çupé",
	"view": "Umaã",
	"skin-view-view": "Mugitá",
	"skin-view-foreign": "Umaã $1 upé",
	"edit": "Umurupiawa",
	"skin-view-edit": "Umurupiawa",
	"create": "Umunhã",
	"skin-view-create": "Umunhã",
	"create-local": "E-mburipíri e-nheẽ reçé retãma",
	"delete": "Muçaká",
	"undelete_short": "Uamũpiçaçú {{PLURAL:$1|yepé murupiawa|$1 murupiawa'etá}}",
	"viewdeleted_short": "Umaã {{PLURAL:$1|yepé murupiawa muçaka'ana|$1 murupiawa'etá muçaka'ana}}",
	"protect": "Uçupirũ",
	"protect_change": "usinimuka",
	"skin-action-unprotect": "Usinimuka çupirũgawa",
	"unprotect": "Usinimuka çupirũgawa",
	"newpage": "Sowa Piçaçú",
	"talkpagelinktext": "murũgetaçawa",
	"specialpage": "Sowa'etá katumunhãgara",
	"personaltools": "Çe murakimae'etá",
	"talk": "Murũgitaçawa",
	"views": "Maãgawa'etá",
	"toolbox": "Murakimae'etá",
	"cactions": "Yawá píri",
	"tool-link-userrights": "Usinimuka {{GENDER:$1|puruçara}} ayuri'etá",
	"tool-link-userrights-readonly": "Umaã {{GENDER:$1|puruçara}} ayuri'etá",
	"tool-link-emailuser": "Umeẽ yepé emayu {{GENDER:$1|kuá puruçara}} çupé",
	"imagepage": "Umaã mukatiuruçawa sowa",
	"mediawikipage": "Umaã pareçawa sowa",
	"templatepage": "Umaã çurimũgawa enũdé sowa",
	"viewhelppage": "Umaã pitimũgawa sowa",
	"categorypage": "Umaã manũgara'etá sowa",
	"viewtalkpage": "Umaã murũgitaçawa",
	"otherlanguages": "Amũ nhẽẽga'etá rupí",
	"redirectedfrom": "(Amũmupika $1 çui)",
	"redirectpagesub": "Amũmupika sowa",
	"redirectto": "Amũmupika kití:",
	"lastmodifiedat": "Kuá sowa usinimuka'ana pauçape $2, $1 rupí.",
	"protectedpage": "Çupirũ'ana sowa",
	"jumpto": "Usó kití:",
	"jumptonavigation": "sikariçawa",
	"jumptosearch": "usikári",
	"pool-errorunknown": "Iwaçuçawa sikuawaĩma",
	"poolcounter-usage-error": "Puruçawa yawiçawa: $1",
	"aboutsite": "{{SITENAME}} reçé",
	"aboutpage": "Project:Reçé",
	"copyrightpage": "{{ns:project}}:Munhãgara copyright-etá",
	"currentevents": "Mereçé kuiriwara",
	"currentevents-url": "Project:Mereçeçawa kuiriwara",
	"disclaimers": "Kamukawa rekô",
	"disclaimerpage": "Project:Mbeuçawa apuãnawara",
	"edithelp": "Murupiawa pitimũgawa",
	"helppage-top-gethelp": "Pitimũgawa",
	"mainpage": "Yupirũgawawara Sowa",
	"mainpage-description": "Yupirũgawawara sowa",
	"portal": "Tawa ukena",
	"portal-url": "Project:Tawa ukena",
	"privacy": "Mirapuraçawa politika",
	"privacypage": "Project:Mirapuraçawa politika",
	"badaccess": "Xiariçawa Error",
	"ok": "KATÚ",
	"retrievedfrom": "Yukuawa \"$1\" upé",
	"youhavenewmessages": "{{PLURAL:$3|Ĩdé rerikú}} $1 ($2).",
	"youhavenewmessagesfromusers": "{{PLURAL:$4|Ĩdé rerikú}} $1 {{PLURAL:$3|amũ puruçara|$3 puruçara'etá}} çui ($2).",
	"youhavenewmessagesmanyusers": "Ĩdé rerikú $1 siya puruçara çui ($2).",
	"newmessageslinkplural": "{{PLURAL:$1|yepé pareçawa piçaçú|999=pareçawa'etá piçaçú}}",
	"newmessagesdifflinkplural": "{{PLURAL:$1|Sinimuka kuiriwara|999=sinimuka'etá kuiriwara}}",
	"editsection": "umurupiawa",
	"editold": "umurupiawa",
	"viewsourceold": "e-maã sowa-yupinimaçawa",
	"editlink": "umurupiawa",
	"viewsourcelink": "E-maã sowa-yupinimaçawa",
	"editsectionhint": "Umurupiawa mukũgawa: $1",
	"toc": "pupepura'etá",
	"showtoc": "umukameẽ",
	"hidetoc": "umumiwara",
	"collapsible-collapse": "Umuatuká",
	"collapsible-expand": "Umuçaĩ",
	"confirmable-confirm": "{{GENDER:$1|Reikú ĩdé}} çupí yawá reçé?",
	"confirmable-yes": "Ẽẽ",
	"confirmable-no": "Ãã",
	"thisisdeleted": "Umaã ã uamũpiçaçú $1?",
	"viewdeleted": "Umaã $1?",
	"restorelink": "{{PLURAL:$1|yepé murupiawa umuçaka'ana|$1 murupiawa'etá taumuçaka'ana}}",
	"site-rss-feed": "$1 RSS feed",
	"page-rss-feed": "\"$1\" RSS feed",
	"red-link-title": "$1 (sowa aikueĩma)",
	"nstab-main": "Sowa",
	"nstab-user": "{{GENDER:$1|Purusara-kaá}}",
	"nstab-media": "Midia-kaá",
	"nstab-special": "Kitiwara-kaá",
	"nstab-project": "Mumuekawaçawa sowa",
	"nstab-image": "Mukatiurusawa",
	"nstab-mediawiki": "Marandúa",
	"nstab-template": "Angawa",
	"nstab-help": "Pitimungawa papera",
	"nstab-category": "Manũgara",
	"mainpage-nstab": "Yupirũgawawara sowa",
	"nosuchaction": "Ti aikué kuá munhãgawa",
	"nosuchspecialpage": "Ne yepé sowa katumunhãgara",
	"nospecialpagetext": "<strong>Ĩdé usikári'ana yepé sowa katumunhãgara aikueĩma.</strong>\n\nE-maã yepé katumunhãgara sowa kamakaçawa yãdé yameẽ ĩdé çupé [[Special:SpecialPages|{{int:specialpages}}]].",
	"error": "Yawiçawa",
	"databaseerror-function": "Yũrepawa: $1",
	"databaseerror-error": "Yawiçawa: $1",
	"missingarticle-rev": "(amũmaãgawa#: $1)",
	"missingarticle-diff": "(Amũrupiçawa: $1, $2)",
	"internalerror": "Umereçe'ana yepé iwaçuçawa pupepura",
	"internalerror_info": "Iwaçuçawa pupepura: $1",
	"filerenameerror": "Ti remurú reamũçenũi mukatiuruçawa \"$1\", \"$2\" kití.",
	"filedeleteerror": "Ti remurú remuéu kuá mukatiuruçawa \"$1\".",
	"filenotfound": "Ti yawaçẽmu mukatiuruçawa \"$1\".",
	"cannotdelete-title": "Ti remurú remuéu kuá sowa \"$1\"",
	"badtitletext": "Sowa rera yururewa çepiĩma, ti aikué ne yepé maã pupé, ã yepé internhẽẽga ã interwiki'etá eréĩma.\nÃ urikú yepé ã píri tita aĩtá kuaye ĩdé ti repurú remunhã puruçawa yawá çui sowa rera upé.",
	"title-invalid": "Sowa rera yururewa çepiĩma",
	"viewsource": "E-maã sowa-yupinimaçawa",
	"viewsource-title": "Umukameẽ sowa-yupinimaçawa $1 kití",
	"viewsourcetext": "Ĩdé repurú remaã açui yupinimaçá kuá sowa-yupinimaçawa.",
	"namespaceprotected": "Ĩdé ti rerikú xiariçawa umurupiawa arã sowa'etá<strong>$1</strong> rera mukũgawa rupí.",
	"customcssprotected": "Ĩdé ti remurú remurupiawa kuá CSS sowa nhaãçé yawá urikú yumukaturuçawa'etá mirapura amũ puruçara çui",
	"ns-specialprotected": "Sowa'etá katumunhãgara aĩtá ĩti taumurú taumurupiawawara.",
	"exception-nologin": "Ti yumũdiana",
	"logout-failed": "Ti remurú reçẽmu kuiri: $1",
	"cannotlogoutnow-title": "Ti remurú reçẽmu kuiri",
	"welcomeuser": "Purãga resika, $1!",
	"yourname": "Puruçara rera:",
	"userlogin-yourname": "Puruçara rera",
	"userlogin-yourname-ph": "E-mupinima ne puruçara rera",
	"createacct-another-username-ph": "Uiké nepuruçara rera irũ",
	"yourpassword": "Nhẽẽga Kabé:",
	"userlogin-yourpassword": "Password",
	"userlogin-yourpassword-ph": "E-mupinima nepassword",
	"createacct-yourpassword-ph": "E-mupinima yepé password",
	"yourpasswordagain": "Amũmupinima nhẽẽga kabé:",
	"createacct-yourpasswordagain": "E-muereté nepassword",
	"createacct-yourpasswordagain-ph": "E-mupinima password amũ ruê",
	"userlogin-remembermypassword": "E-xari xe yumũdiana",
	"userlogin-signwithsecure": "Upurú yumũdiçawa pisikatú",
	"cannotlogin-title": "Ti remurú reyumũdi",
	"cannotlogin-text": "Ti remurú reyumũdi.",
	"cannotloginnow-title": "Ti remurú reyumũdi kuiri",
	"cannotloginnow-text": "Ti remurú reyumũdi umurú uikú $1.",
	"cannotcreateaccount-title": "Ti remurú remunhã kũta'etá",
	"password-change-forbidden": "Ti remurú resinimuka nhẽẽga'etá kabé kuá wiki upé.",
	"login": "Uiké",
	"login-security": "Umaãkatú neyawepawa",
	"nav-login-createaccount": "Uiké / Umunhã yepé puruçara mainãgawa",
	"logout": "Uçẽmu",
	"userlogout": "Uçẽmu",
	"notloggedin": "Ti yumũdiana",
	"userlogin-noaccount": "Ti rerikú yepé account?",
	"userlogin-joinproject": "E-iké {{SITENAME}}",
	"createaccount": "Umunhã yepé puruçara mainãgawa",
	"userlogin-resetpassword-link": "Reçarai'ana ne nhẽẽga kabé?",
	"userlogin-helplink2": "Pitimũgawa Log in irũ",
	"userlogin-createanother": "Umunhã amũ puruçara mainãgawa",
	"createacct-emailrequired": "Emayu ikurẽdawa",
	"createacct-emailoptional": "Emayu ikurẽdawa (purawakawara)",
	"createacct-email-ph": "E-iké ne emayu ikurẽdawa irũ",
	"createacct-another-email-ph": "Umukameẽ yepé emayu ikurẽdawa",
	"createacct-realname": "Rera çupiwara (purawakawara)",
	"createacct-reason-ph": "Marã taá ĩdé reikú remunhã amũ puruçara mainãgawa",
	"createacct-submit": "E-munhã neaccount",
	"createacct-another-submit": "Umunhã yepé puruçara mainãgawa",
	"createacct-continue-submit": "Ukaçakiri puruçara mainãgawa munhãgawa",
	"createacct-another-continue-submit": "Ukaçakiri puruçara mainãgawa munhãgawa",
	"createacct-benefit-heading": "{{SITENAME}} yawá umunhã'ana mira'etá ĩdé yawé.",
	"createacct-benefit-body1": "{{PLURAL:$1|murupiawa|murupiawa'etá}}",
	"createacct-benefit-body2": "{{PLURAL:$1|sowa|sowa'etá}}",
	"createacct-benefit-body3": "{{PLURAL:$1|pitimũgara kuiriwara|pitimũgara'etá kuiriwara}}",
	"badretype": "Nhẽẽga'etá kabé ĩdé remupinima waá aĩtá ti yawé.",
	"loginerror": "Yumũdi yawiçawa",
	"createacct-error": "Umereçe'ana yepé iwaçuçawa ĩdé remunhã nekũta ramẽ",
	"createaccounterror": "Ti remurú remunhã yepé puruçara mainãgawa: $1",
	"loginsuccesstitle": "Yumũdiana",
	"wrongpasswordempty": "Ĩdé remeẽ'ana yepé nhẽẽga kabé tipawa. Katuçawa rupí, e-çaá amũ ruê.",
	"mailmypassword": "Amũçurimũ password",
	"noemailcreate": "Ĩdé repuraĩ remeẽ yepé emayu ikurẽdawa çepiwara.",
	"mailerror": "Umereçe'ana yepé iwaçuçawa ĩdé remeẽ'ana emayu ramẽ: $1",
	"emailauthenticated": "Ne emayu ikurẽdawa umuerete'ana $3 rupí, $2.",
	"emailconfirmlink": "Umuereté neemail ikurẽdawa",
	"emaildisabled": "Kuá rituya ti umurú umeẽ emayu'etá.",
	"accountcreated": "Puruçara mainãgawa umunhã'ana",
	"createaccount-title": "Puruçara mainãgawa munhãgawa {{SITENAME}} upé",
	"loginlanguagelabel": "Nhẽẽga: $1",
	"createacct-another-realname-tip": "Rera çupiwara purawakawara.\nĨdé repurawaka ramẽ umeẽ yãdé çupé yawá, yãdé yasó yapurú yawá yameẽ ĩdé çupé mĩduariçawa'etá nemurakiçawa rupí.",
	"pt-login": "Uiké",
	"pt-login-button": "Uiké",
	"pt-createaccount": "E-munhã yepé puruçara mainãgawa",
	"pt-userlogout": "Uçẽmu",
	"changepassword": "Usinimuka nhẽẽga kabé",
	"resetpass_header": "Usinimuka puruçara mainãgawa nhẽẽga kabé",
	"oldpassword": "Nhẽẽga kabé erimbawé:",
	"newpassword": "Password piçaçú:",
	"retypenew": "Amũmupinima nhẽẽga kabé piçaçú:",
	"resetpass_submit": "Uyumukaturú nhẽẽga kabé açui uiké",
	"changepassword-success": "Ne nhẽẽga kabé usó sinimuka'ana!",
	"changepassword-throttled": "Ĩdé remunhã'ana siya Login çaa'etá. E-çarũ $1 açui e-çaá amũ ruê ariré.",
	"botpasswords": "Robot kabé nhẽẽga'etá",
	"botpasswords-existing": "Aikué robot nhẽẽga'etá kabé",
	"botpasswords-createnew": "Umunhã yepé kabé nhẽẽga robot piçaçú",
	"botpasswords-editexisting": "Umurupiawa yepé robot nhẽẽga kabé aikué waá",
	"botpasswords-label-needsreset": "(nhẽẽga kabé upuraĩ yepé amũçurimũgawa)",
	"botpasswords-label-appid": "Robot rera:",
	"botpasswords-label-create": "Umunhã",
	"botpasswords-label-update": "Umukuiriwara",
	"botpasswords-label-cancel": "Umuamunika",
	"botpasswords-label-delete": "Umuçaká",
	"botpasswords-label-resetpassword": "Amũçurimũ nepassword",
	"botpasswords-created-title": "Robot Nhẽẽga Kabé umunhã'ana",
	"botpasswords-updated-title": "Robot Nhẽẽga Kabé Umukuiriwara'ana",
	"botpasswords-deleted-title": "Robot Nhẽẽga Kabé umuéu'ana",
	"resetpass_forbidden": "Nhẽẽga'etá kabé aĩtá ĩti taumurú sinimuka'ana",
	"resetpass_forbidden-reason": "Nhẽẽga'etá kabé aĩtá ĩti taumurú sinimuka'ana: $1",
	"resetpass-submit-loggedin": "Usinimuka password",
	"resetpass-submit-cancel": "Umuamunika",
	"passwordreset": "Amũçurimũ password",
	"passwordreset-username": "Puruçara rera:",
	"passwordreset-email": "Emayu ikurẽdawa:",
	"changeemail": "Usinimuka ã umuçaká emayu ikurẽdawa",
	"changeemail-oldemail": "Emayu ikurẽdawa kuiriwara:",
	"changeemail-newemail": "Emayu ikurẽdawa piçaçú:",
	"changeemail-none": "(ne yepé)",
	"changeemail-password": "Ne Nhẽẽga Kabé {{SITENAME}}",
	"changeemail-submit": "Usinimuka emayu",
	"resettokens-tokens": "Nhẽẽga'etá kabé:",
	"resettokens-token-label": "$1 (çepiçawa kuiriwara: $2)",
	"summary": "Sinimuka yatukaçawa:",
	"minoredit": "Yawá yepé sinimuka'í",
	"watchthis": "E-xipiá kuá sowa",
	"savearticle": "Udownload kuá sowa",
	"savechanges": "Ukarawatá sinimuka'etá",
	"publishpage": "E-post sowa",
	"publishchanges": "E-post sinimuka'etá",
	"savearticle-start": "Udownload kuá sowa...",
	"savechanges-start": "Ukarawatá sinimuka'etá...",
	"publishpage-start": "E-post sowa...",
	"publishchanges-start": "E-post sinimuka'etá...",
	"preview": "Umaã tenũdé",
	"showpreview": "Umukameẽ rãbéu",
	"showdiff": "Umukameẽ sinumuka'etá",
	"anoneditwarning": "<strong>Mbeuçawa:</strong> Ĩdé ti reikú yumũdiana. Çaramũ mira usó umaã ne IP ikurẽdawa ĩdé ti reyumũdi ramẽ. Ĩdé <strong>[$1 remunhã login ramẽ]</strong> ã <strong>[$2 ã umunhã yepé puruçara mainãgawa]</strong>, ne murupiawa'etá aĩtá usó taumupika ne puruçara rera çupé, muaka çui pirí amũ mukatuçawa'etá.",
	"blockedtitle": "Puruçara sikĩdawa",
	"blockedtext": "<strong>Ne puruçara rera ã IP ikurẽdawa aité kuá sikĩdawa.</strong>\n\nSikĩdawa umunhã'ana $1 rupí.\nNhaãçé ĩdé remunhã'ana <em>$2</em>.\n\n* Sikĩdawa yupirũgawa: $8\n* Sikĩdawa upawa: $6\n* Awata sikĩdawa uikú: $7\n\nRemurú renheẽ $1 irũ ã amũ [[{{MediaWiki:Grouppage-sysop}}|mumurikuaçara]] renheẽ sikĩdawa reçé.\nE-purú murakimaé \"{{int:emailuser}}\" Aikué ramẽ yepé emayu ikurẽdawa ne [[Special:Preferences|purawakapawa]] upé açui aité kuá ĩti sikĩdawa nepuruçawa kuá murakimaé çui.\nKuiri yawá i ne IP ikurẽdawa $3 açui ne (ID) sikĩdawa muyaweçawa i #$5.\nRemburimuaka panhẽ pukatua yãdé yanheẽ çũdé panhẽ \"e-nheẽ yãdé irũ\" kuá sikĩdawa muatiana irũ.",
	"whitelistedittext": "Ĩdé repuraĩ $1 umurú umurupiawa pirí sowa'etá.",
	"loginreqlink": "uiké",
	"loginreqpagetext": "Ĩdé repuraĩ $1 umurú umaã pirí amũ sowa'etá.",
	"accmailtitle": "Nhẽẽga Kabé umeẽ'ana",
	"newarticle": "(Piçaçú)",
	"newarticletext": "Ĩdé rekaçakiri'ana yepé link yepé sowa kití ti aikué raĩ.\nUmunhã sowa pirí, reyupirũ remupinima patuá iwira upé (e-maã [$1 pitimũgawa sowa] kuauçawa'etá píri).\nĨdé reikú iké yepé ganariçawa rupí, e-sisika rĩbiá <strong>iwiri</strong> nebrowser çui.",
	"anontalkpagetext": "---\n<em>Kuá murũgitaçawa sowa i yepé user ti umunhã yepé useraccount raĩ ã ti upurú yawá.</em>\nMari, yãdé yapuraĩ yapurú i IP papaçawa yãdé yakuau awata kuá user. Kuá IP ikurẽdawa upurú umuĩ siya user-etá rupí.\nĨdé yepé user kanhẽma ramẽ açui remaité yepé mira umunhã'ana yepé comment bugé ĩdé çupé, [[Special:CreateAccount|e-munhã yepé UserAccount]] ã [[Special:UserLogin|yulogin]] ĩdé reamatuka maramunhãgawa'etá ariré amũ UserAccount kanhẽma irũ.",
	"noarticletext": "Ti aikué né yepé maã kuá sowa kuiriwara.\nĨdé repurú [[Special:Search/{{PAGENAME}}|usikári kuá sowa rera]] amũ sowa'etá upé, <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} usikári mukatiuruçawa'etá muatiana],\nã [{{fullurl:{{FULLPAGENAME}}|action=edit}} umunhã kuá sowa]</span>.",
	"noarticletext-nopermission": "Kuiriwara, ti aikué ne yepé maã kuá sowa upé.\nĨdé repurú [[Special:Search/{{PAGENAME}}| usikári kuá sowa rera]] amũ sowa'etá rupí, ã <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} usikári mukatiuruçawa'etá yawé]</span>. Mari, e-maã, ĩdé ti repurú remunhã kuá sowa.",
	"userpage-userdoesnotexist-view": "Kuá user account \"$1\" ti urikú yepé login.",
	"clearyourcache": "<strong>Nota:</strong> Ariré ĩdé repost yawá, ĩdé remurú rerikú reyusí \"cache\" waá nebrowser çui umaã sinimuka'etá pirí.\n*<strong>Firefox / Safari:</strong> e-sisika <em>Shift</em> ĩdé reklikari ramẽ <em>amũwatá</em>, ã resisika <em>Ctrl-F5</em> ã <em>Ctrl-R</em> (<em>⌘-R</em> Mac upé)\n*<strong>Google Chrome:</strong> E-sisika <em>Ctrl-Shift-R</em> (<em>⌘-Shift-R</em> Mac upé)\n* <strong>Internet Explorer/Edge:</strong> E-sisika<em>Ctrl</em> ĩdé reklikari ramẽ <em>Amũwatá</em>, ã resisika <em>Ctrl-F5</em>\n* <strong>Opera:</strong> E-sisika <em>Ctrl-F5</em>.",
	"updated": "(Mukuiriwara'ana)",
	"previewnote": "<strong>E-yumãduari yawá anhũtu yepé maãgawa enũdé.</strong>\nNe sinimuka'etá ti tauikú upost'ana raĩ!",
	"continue-editing": "E-só murupiawa retãma",
	"editing": "Umurupiawa $1",
	"creating": "Umunhã uikú $1",
	"editingsection": "Murupiawa $1 (rẽdawa)",
	"editconflict": "Umurupiawa maramunhãgawa: $1",
	"yourtext": "Nepinimaçá",
	"yourdiff": "Amũrupiçawa'etá",
	"templatesused": "{{PLURAL:$1|Template|Template'etá}} upuru'ana kuá sowa upé:",
	"templatesusedpreview": "{{PLURAL:$1|Template|Template'etá}} upuruwara kuá maãenũdé upé:",
	"template-protected": "(çupirũana)",
	"template-semiprotected": "(semi-çupirũana)",
	"hiddencategories": "Kuá sowa yepé {{PLURAL:$1|manũgara miwara|$1 manũgara'etá miwara}}:",
	"permissionserrors": "Xiariçawa error",
	"permissionserrorstext-withaction": "Ĩdé ti rerikú xiariçawa $2 kití, {{PLURAL:$1|kuá tẽdawawa rupí|kuá tẽdawawa'etá rupí}}:",
	"recreate-moveddeleted-warn": "'''Mbeuçawa: Ĩdé reikú amũmunhã yepé sowa amũmuçaká amũ ruê çũdé.'''\n\nE-maã yawá ikatú ramẽ ĩdé rekaçakiri resinimuka kuá sowa.\nMuçakaçawa açui kuĩkaçawa mukatiuruçawa ĩdé remaã ariré:",
	"moveddeleted-notice": "Kuá sowa aikueĩma.\nMueuçawa, çupirũgawa açui kuĩkaçawa muakatiuruçawa kuá sowa kití tauikú iwira mupikaçawa pirí.",
	"edit-conflict": "Murupiawa maramunhãgawa.",
	"postedit-confirmation-created": "Kuá sowa usó umunha'ana.",
	"postedit-confirmation-restored": "Kuá sowa usó amũmunha'ana.",
	"postedit-confirmation-saved": "Nemurupiawa uso'ana karawata'ana.",
	"postedit-confirmation-published": "Nemurupiawa aite kuá umuyukuau'ana.",
	"edit-already-exists": "Ĩde ti remurũ remunhã yepé sowa piçaçú nhaãçé aikué wã.",
	"defaultmessagetext": "Pareçawa retewa pinimaçá",
	"slot-name-main": "Yupirũgawa",
	"content-model-wikitext": "wikipinimaçá",
	"undo-failure": "Ĩdé ti repurú reyuri nhaãçé amũ user umunhã'ana yepé munhãgawa pukuça kuaye rupí ĩdé remunhã'ana yawá.",
	"viewpagelogs": "E-maã mukatiuruçawa kuá sowa kití",
	"viewpagelogs-lowercase": "umaã mukatiuruçawa'etá kuá sowa kití",
	"nohistory": "Ti aikurlé murupiawa marãduwapawa kuá sowa arã.",
	"currentrev": "Amũmaãgawa kuiriwara",
	"currentrev-asof": "Amũmaãgawa kuiriwara $1 çui",
	"revisionasof": "Murupiawa $1 çui",
	"revision-info": "$1 amũmaã {{GENDER:$6|$2}}$7 çui",
	"previousrevision": "← Tenũdéwara amũmaãgawa",
	"nextrevision": "Amũmaãgawa çutenũdewara →",
	"currentrevisionlink": "Amũmaãgawa kuiriwara",
	"cur": "kuiriwara",
	"next": "sotenũdewara",
	"last": "tenũdéwara",
	"page_first": "yepewara",
	"page_last": "upawa",
	"histlegend": "Mata ĩdé repurawaka: e-muçãgau purawakaçawa rĩbia'etá werçawa'etá ĩdé repurari repurawaki açui e-sisika enter ã e-sisika rĩbiá iwira purãdupawa.<br />\nTitapawa: <strong>({{int:cur}})</strong> = amũrupiçawa'etá irũ pirí werçawa'etá upawa, <strong>({{int:last}})</strong> = amũrupiçawa'etá irũ pirí werçawa tenũdéwara, <strong>{{int:minoreditletter}}</strong> = sinimuka'í.",
	"history-fieldset-title": "Uyumuá amũmaãgawa'etá",
	"history-show-deleted": "Anhũtu amũmunhãgawa'etá aĩtá tausó taumuçaka'ana",
	"histfirst": "Akuerã",
	"histlast": "kuiriwara píri",
	"historysize": "({{PLURAL:$1|1 byte|$1 byte'etá}})",
	"historyempty": "Ne yepé maã pupé",
	"history-feed-title": "Amũmaã marãduwapawa",
	"history-feed-description": "Amũmaã marãduwapawa kuá sowa kití kuá wiki upé",
	"history-feed-item-nocomment": "$1 - $2",
	"rev-deleted-user": "(puruçara rera umuçaka'ana)",
	"rev-delundel": "usinimuka maãpawa",
	"rev-showdeleted": "umukameẽ",
	"revisiondelete": "Umuçaká/Uamũpiçaçú munhãgawa'etá",
	"revdelete-show-file-submit": "Ẽẽ",
	"revdelete-hide-text": "Amũmaãgawa pinimaçá",
	"revdelete-hide-image": "Umumiwara mukatiuruçawa pupepura",
	"revdelete-radio-same": "(ti usinimuka)",
	"revdelete-radio-set": "Miwara",
	"revdelete-radio-unset": "Maãgawara",
	"revdel-restore": "usinimuka maãpawa",
	"pagehist": "Sowa marãduwaçawa",
	"deletedhist": "Muçakaçawa'etá marãduwapawa",
	"revdelete-offender": "Amũmaãgawa munhãgara:",
	"mergehistory-from": "Yupirũgawa sowa:",
	"mergehistory-reason": "Kuité:",
	"mergelog": "MergeLog",
	"history-title": "$1: Amũmaãgawa marãduwapawa",
	"difference-title": "$1: Amũrupiçawa amũmaãgawa'etá miterupí",
	"lineno": "Nimũ $1:",
	"compareselectedversions": "Upurawaki purawaka'ana amũmaã'etá",
	"editundo": "muyuíri",
	"diff-empty": "(Ti aikué amũrupiçawa)",
	"diff-multi-sameuser": "({{PLURAL:$1|Yepé amũmaãgawa intermediawa|$1 amũmaãgawa intermediawa'etá}} kuá puruçara kuaye rupí {{PLURAL:$1|ti uikú umukameẽana|aĩtá uikú umukameẽana}})",
	"diff-multi-otherusers": "({{PLURAL:$1|Yepé amũmaãgawa intermediawa umunhã'ana {{PLURAL:$2|amũ user rupí|$2 user-etá}} ti uikú umukameẽana|$1 amũmaãgawa'etá {{PLURAL:$2|amũ user rupí|$2 user-etá}} aĩtá ti uikú umukameẽana}})",
	"searchresults": "Sikári çuaxara'etá",
	"search-filter-title-prefix-reset": "Usikári panhẽ sowa'etá upé",
	"searchresults-title": "Sikári çuaxara'etá \"$1\" çui",
	"textmatches": "Çuaxara'etá sowa'etá pinimaçá rupí",
	"notextmatches": "Ti aikué çuaxara'etá sowa pinimaçá çui",
	"prevn": "{{PLURAL:$1|tenũdéwara|$1 tenũdéwara'etá}}",
	"nextn": "{{PLURAL:$1|sotenũdewara|sotenũdewara'etá $1}}",
	"prev-page": "sowa tenũdewara",
	"next-page": "sowa amũkití",
	"prevn-title": "$1 {{PLURAL:$1|çuaxara tenũdéwara|çuaxara'etá tenũdéwara}}",
	"nextn-title": "$1 {{PLURAL:$1|çuaxara çutenũdewara|çuaxara'etá çutenũdewara}}",
	"shown-title": "Umukameẽ $1 {{PLURAL:$1|çuaxara|çuaxara'etá}} sowa biũ",
	"viewprevnext": "Umaã ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-exists": "<strong>Aikué yepé sowa rerawara \"[[:$1]]\" Kuá wiki upé.</strong> {{PLURAL:$2|0=|E-maã amũ sikáriçawa çuaxara'etá.}}",
	"searchmenu-new": "<strong>Umunhã sowa \"[[:$1]]\" kuá wiki upé!</strong> {{PLURAL:$2|0=|E-maã iwiri sowa yãdé yawaçẽmu nesikáriçawa rupí.|E-maã iwiri sowa'etá yãdé yawaçẽmu nesikáriçawa rupí.}}",
	"searchprofile-articles": "ãga sowa'etá",
	"searchprofile-images": "Multimidia",
	"searchprofile-everything": "Opaĩ",
	"searchprofile-advanced": "Sotenũdewa",
	"searchprofile-articles-tooltip": "Usikári $1 rupí",
	"searchprofile-images-tooltip": "Usikári mukatiuruçawa'etá",
	"searchprofile-advanced-tooltip": "Umumirapura rera mukũgawa'etá mamẽ ĩdé resikári",
	"search-result-size": "$1 ({{PLURAL:$2|1 nhẽẽgawa|$2 nhẽẽgawa'etá}})",
	"search-result-category-size": "{{PLURAL:$1|1 mpaurawara|$1 mpaurawara'etá}} ({{PLURAL:$2|1 manũgara wiripe|$2 manũgara'etá wiripe}}, {{PLURAL:$3|1 mukatiuruçawa|$3 mukatiuruçawa'etá}})",
	"search-redirect": "(amũmupika $1 çui)",
	"search-section": "(rẽdawa $1)",
	"search-category": "(manũgara $1)",
	"search-file-match": "(mukatiuruçawa pupeçawa yawé)",
	"search-suggest": "Mata repurariana ĩdé renheẽ: $1?",
	"search-interwiki-more": "(yawá píri)",
	"search-interwiki-more-results": "Çuaxara'etá píri",
	"search-relatedarticle": "Muatiana",
	"searchrelated": "muatiana",
	"searchall": "panhẽ",
	"search-showingresults": "{{PLURAL:$4|Ãmawa <strong>$1</strong> de <strong>$3</strong>|Ãmawa'etá <strong>$1 - $2</strong> $3 çui}}",
	"search-nonefound": "Ti aikué çuaxara'etá nesikari yawé.",
	"powersearch-legend": "Sikáriçawa sotenũdewa",
	"powersearch-ns": "Usikári rera mukũgawa rupí:",
	"powersearch-toggleall": "Panhẽ",
	"powersearch-togglenone": "Ne yepé",
	"preferences": "purawakaçawa'etá",
	"mypreferences": "Purawakaçawa",
	"prefs-edits": "Murupiawa'etá papaçawa:",
	"prefsnologintext2": "Katuçawa rupí, remunhã Login ĩdé resinimuka nepurawakaçawa'etá pirí.",
	"datedefault": "Ti aikué purawakaçawa",
	"prefs-user-pages": "Puruçara sowa'etá",
	"prefs-personal": "Puruçara mainãgawa",
	"prefs-rc": "Sinimuka'etá kuiriwara",
	"prefs-watchlist": "Sowa'etá xipiana kamakaçawa",
	"prefs-editwatchlist": "Umurupiawa sowa'etá xipiana kamakaçawa",
	"prefs-editwatchlist-label": "Umurupiawa ikeçawa'etá ne sowa'etá xipiana kamakaçawa upé:",
	"prefs-editwatchlist-raw": "Sowa'etá xipiana kamakaçawa murupiawa tipawa",
	"prefs-editwatchlist-clear": "Umuéu ne sowa'etá xipiana kamakaçawa",
	"prefs-watchlist-days": "Ara'etá umukameẽ arã sowa'etá xipiana kamakaçawa upé:",
	"prefs-watchlist-days-max": "(Ipuawa waçú : $1 {{PLURAL:$1|ara|ara'etá}})",
	"prefs-watchlist-edits-max": "Ipuawa waçú: 1000",
	"prefs-watchlist-token": "Sowa'etá xipiana nhẽẽga kabé:",
	"prefs-watchlist-managetokens": "Umumurikuá nhẽẽga'etá kabé",
	"prefs-misc": "Siya",
	"prefs-resetpass": "Usinimuka nhẽẽga kabé",
	"prefs-changeemail": "Usinimuka ã umuçaká emayu ikurẽdawa",
	"prefs-setemail": "Uçurimũ yepé emayu ikurẽdawa",
	"prefs-email": "Emayu purawakaçawa'etá",
	"prefs-rendering": "Çãgaçawa",
	"prefs-searchmisc": "Apuãnawara",
	"saveprefs": "Ukarawatá",
	"restoreprefs": "Umupiçaçú panhẽ yumukaturuçawa retewa (panhẽ mukũgawa'etá upé)",
	"prefs-editing": "Murupiawa purawakaçawa'etá",
	"searchresultshead": "Usikári",
	"recentchangesdays": "Ara'etá umukameẽ arã sinimuka'etá kuiriwara upé:",
	"recentchangesdays-max": "(Ipuawa waçú : $1 {{PLURAL:$1|ara|ara'etá}})",
	"prefs-user-downloaddata-label": "Puruçara mainãgawa kuauçawaꞌetá:",
	"prefs-user-downloaddata-info": "Çe puruçara mainãgawa kuauçawa'etá kuá mumuekawaçawa reçé",
	"savedprefs": "Nepurawakaçawa'etá tauso'ana karawata'ana.",
	"savedrights": "Puruçara ayuri'etá {{GENDER:$1|$1}} tausó karawata'ana.",
	"timezoneregion-africa": "Afrika",
	"timezoneregion-america": "Amerika",
	"timezoneregion-antarctica": "Antartida",
	"timezoneregion-asia": "Asiya",
	"timezoneregion-australia": "Australiya",
	"timezoneregion-europe": "Europa",
	"allowemail": "Uxiari amũ puruçara'etá taumeẽ xe çupé pareçawa'etá emayu rupí",
	"email-allow-new-users-label": "Uxiari puruçara'etá piçaçú emayu",
	"email-mutelist-label": "Ti uxiari kuá puruçara'etá taumeẽ xe çupé emayu'etá:",
	"prefs-searchoptions": "Usikári",
	"prefs-namespaces": "Rera mukũgawa'etá",
	"default": "retewa",
	"prefs-files": "Mukatiuruçawa'etá",
	"prefs-emailconfirm-label": "Emayu muereteçawa:",
	"youremail": "Emayu:",
	"username": "{{GENDER:$1|Puruçara rera}}:",
	"prefs-memberingroups": "{{GENDER:$2|Ayurí}} {{PLURAL:$1|mpauraçara|mpauraçara'etá}}:",
	"prefs-registration": "Kuriwara mukatiurupawa:",
	"yourrealname": "Rera çupiwara:",
	"yourlanguage": "Nhẽẽga:",
	"yournick": "Yumuapiçawa piçaçú:",
	"yourgender": "Maã taá neyawepawa?",
	"gender-unknown": "Unheẽ ĩdé irũ ramẽ, software usó upurú nhẽẽgawa'etá amũrupipawa pinimaĩma siya rupí yawá umuruwara.",
	"gender-notknown": "Aĩtá taumurupiawa wiki sowa'etá",
	"gender-male": "Aé umurupiawa wiki sowa'etá",
	"gender-female": "Aé umurupiawa wiki sowa'etá",
	"prefs-help-gender": "Yawá purawakawara. Software upurú neçepi unheẽ ĩdé açui amũ puruçara'etá irũ upurú uikú amũrupipawa çatãbika kunhã açui apigá miterupe. Panhẽ mira'etá tausó taumaã kuá kuauçawa.",
	"email": "Emayu",
	"prefs-help-realname": "Rera çupiwara purawakawara.\nĨdé repurawaka remeẽ yawá ramẽ, yawá usó upuruwara umeẽ ĩdé çupé mukatuçawa'etá nemurakiçawa rupí.",
	"prefs-help-email": "Emayu ikurẽdawa purawakawara. Mari, ĩdé resó kurí repuraĩ yawá umunhã amũ nhẽẽga kabé ĩdé ti remãduari ramẽ ne nhẽẽga kabé kuxiĩma.",
	"prefs-help-email-others": "Ĩdé remurú repurawaka ywiri uxiari amũ puruçara'etá taunheẽ ĩdé irũ ne puruçara sowa rupí ã murũgetaçawa ti urikú waá umukameẽ ne kuauçawa'etá mirapura.",
	"prefs-help-email-required": "Yawá upuraĩga yepé emayu ikurẽdawa.",
	"prefs-help-requireemail": "Yawá umunhã mirapuraçawa katú píri açui upitimũ utimuapú emayu'etá ĩdé ti reyururé yawá rupí.",
	"prefs-info": "Kuauçawa'etá pupuya",
	"prefs-i18n": "Muamũtetãmawarapawa",
	"prefs-signature": "Yumuapiçawa",
	"prefs-signature-invalid-warning": "Ne yumuapiçawa umurú umunhã iwaçuçawa'etá yepé yepé murakimae'etá irũ.",
	"prefs-signature-error-details": "Ukuau píri",
	"prefs-editor": "Murupiawaçara",
	"prefs-discussion": "Murũgitaçawa sowa'etá",
	"prefs-advancedrc": "Purawakapawa'etá sotenũdewa",
	"prefs-advancedrendering": "Purawakapawa'etá sotenũdewa",
	"prefs-advancedsearchoptions": "Purawakapawa'etá sotenũdewa",
	"prefs-advancedwatchlist": "Purawakapawa'etá sotenũdewa",
	"prefs-displayrc": "Mukameẽgawa purawakapawa'etá",
	"prefs-displaywatchlist": "Mukameẽgawa purawakapawa'etá",
	"prefs-changesrc": "Sinimuka'etá umukameẽwara",
	"prefs-changeswatchlist": "Sinimuka'etá umukameẽwara",
	"prefs-pageswatchlist": "Sowa'etá ĩdé rexipiá waá",
	"prefs-tokenwatchlist": "Nhẽẽga Kabé",
	"prefs-diffs": "Amũrupiçawa'etá",
	"userrights-lookup-user": "Upurawaka yepé puruçara",
	"userrights-user-editname": "Uiké yepé puruçara rera irũ:",
	"saveusergroups": "Ukarawatá {{GENDER:$1|puruçara}} ayuri'etá",
	"userrights-changeable-col": "Ayuri'etá ĩdé remurú waá resinimuka.",
	"userrights-unchangeable-col": "Ayuri'etá ĩdé ti remurú waá resinimuka",
	"group": "Ayurí:",
	"group-user": "Puruçara'etá",
	"group-autoconfirmed": "Puruçara'etá mueretepura",
	"group-bot": "Bot-etá",
	"group-sysop": "Murikuaçara'etá",
	"group-all": "(panhẽ)",
	"group-user-member": "{{GENDER:$1|puruçara}}",
	"group-autoconfirmed-member": "{{GENDER:$1|puruçara'etá mueretepura}}",
	"grouppage-user": "{{ns:project}}:Puruçara'etá",
	"grouppage-autoconfirmed": "{{ns:project}}:Puruçara'etá mueretepura",
	"grouppage-bot": "{{ns:project}}:Bot-etá",
	"grouppage-sysop": "{{ns:project}}:Murikuaçara'etá",
	"right-read": "Umũgitá sowa'etá",
	"right-edit": "Umurupiawa sowa'etá",
	"right-createtalk": "Umunhã murũgitaçawa sowa'etá",
	"right-createaccount": "Umunhã puruçara kũta'etá piçaçú",
	"right-upload": "Upload mukatiuruçawa'etá",
	"right-delete": "Umuçaká sowa'etá",
	"right-browsearchive": "Usikári muçaka'ana sowa'etá",
	"grant-group-email": "Umeẽ emayu",
	"rightslog": "User xiariçawa marãduwapawa",
	"action-read": "Umũgitá kuá sowa",
	"skin-action-addsection": "Add topic",
	"action-edit": "E-murupiawa kuá sowa",
	"action-createpage": "Umunhã kuá sowa",
	"action-createtalk": "Umunhã kuá murũgitá sowa",
	"action-createaccount": "E-munhã kuá puruçara mainãgawa",
	"action-move": "yatimana",
	"action-delete": "muçaká",
	"action-deleterevision": "Umuçaká amũmaãgawa'etá",
	"action-protect": "Uçupirũ",
	"action-sendemail": "umeẽ emayu'etá",
	"nchanges": "$1 {{PLURAL:$1|sinimuka|sinimuka'etá}}",
	"enhancedrc-history": "Marãduwapawa",
	"recentchanges": "Sinimuka'etá kuiriwara",
	"recentchanges-summary": "E-xipiá sinimuka'etá kuiriwara kuá wiki çui.",
	"recentchanges-noresult": "Ne yepé maã yawá yawé aite kuã umunhã'ana kuá pukuça rupí.",
	"recentchanges-label-plusminus": "Sinimuka sowa waçuçawa upé, byte'etá upé",
	"recentchanges-legend-heading": "<strong>titapawa:</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} (e-maã iwiri [[Special:NewPages|sowa'etá piçaçú kamakaçawa]])",
	"recentchanges-submit": "Umukameẽ",
	"rcfilters-activefilters": "Yumuaçara'etá taupukuarewá",
	"rcfilters-activefilters-hide": "Mumiwara",
	"rcfilters-activefilters-show": "Umukameẽ",
	"rcfilters-activefilters-show-tooltip": "Umukameẽ yumuaçara'etá pukuarewá mukũgawa",
	"rcfilters-limit-and-date-label": "$1 {{PLURAL:$1|sinimuka|sinimuka'etá}}, $2",
	"rcfilters-days-title": "Ara'etá kuiriwara",
	"rcfilters-days-show-days": "$1 {{PLURAL:$1|ara|ara'etá}}",
	"rcfilters-quickfilters": "Ukarawatá yumuaçawa'etá",
	"rcfilters-quickfilters-placeholder-title": "Ne yepé yumuaçawa karawata'ana raĩ",
	"rcfilters-savedqueries-defaultlabel": "Yumuaçawa'etá karawata'ana",
	"rcfilters-savedqueries-rename": "Amũmurera",
	"rcfilters-savedqueries-remove": "Umuçaká",
	"rcfilters-savedqueries-new-name-label": "Rera",
	"rcfilters-savedqueries-apply-label": "Umunhã yumuaçara",
	"rcfilters-savedqueries-cancel-label": "Umuamunika",
	"rcfilters-savedqueries-add-new-title": "Ukarawatá yumuaçawa yumukaturuçawa'etá kuiriwara",
	"rcfilters-savedqueries-already-saved": "Kuá yumuaçawa'etá tausó karawata'ana wã. Resinimuka neyumukaturuçawa'etá umunhã pirí yepé yumuaçawa karawata'ana piçaçú.",
	"rcfilters-search-placeholder": "Uyumuá sinimuka'etá (upurú menú ã usikári yepé yumuaçara rera rupí)",
	"rcfilters-search-placeholder-mobile": "Yumuaçara'etá",
	"rcfilters-filterlist-title": "Yumuaçara'etá",
	"rcfilters-filterlist-whatsthis": "Mata aĩtá taumuraki?",
	"rcfilters-filterlist-noresults": "Ne yepé yumuaçara uwaçẽmu'ana",
	"rcfilters-filter-editsbyself-label": "Sinimuka'etá taumunhã'ana ĩdé rupí",
	"rcfilters-filter-user-experience-level-learner-label": "Yũbueçara'etá",
	"rcfilters-filter-bots-label": "Robot",
	"rcfilters-filter-watchlist-watchednew-description": "Sowa'etá xipiana sinimuka'etá ĩdé ti rewatá aĩtá rupí ariré aĩtá tausinimuka'ana.",
	"rcfilters-filter-watchlistactivity-unseen-description": "Sowa sinimuka'etá ĩdé ti rewatá aĩtá rupí ariré aĩtá tausinimuka'ana.",
	"rcfilters-filter-watchlistactivity-seen-label": "Sinimuka'etá umaã'ana",
	"rcfilters-filtergroup-changetype": "Sinimuka nũgara",
	"rcfilters-filter-pageedits-label": "Sowa murupiawa'etá",
	"rcfilters-filter-newpages-label": "Sowa munhãgawa'etá",
	"rcfilters-filter-newpages-description": "Murupiawa'etá umunhã waá sowa'etá piçaçú.",
	"rcfilters-filter-categorization-label": "Manũgara sinimuka'etá",
	"rcfilters-liveupdates-button": "Mukuiriwaraçawa'etá kutara",
	"rcfilters-watchlist-markseen-button": "Umuçãgau panhẽ sinimuka'etá mayé taumaãgawara",
	"rcfilters-watchlist-edit-watchlist-button": "Umurupiawa ne sowa'etá xipiana kamakaçawa",
	"rcfilters-watchlist-showupdated": "Sowa sinimuka'etá ĩdé ti rewatá aĩtá rupí ariré aĩtá tausinimuka'ana aĩtá tauikú <strong>pixunapawa</strong> rupí, muçãgauçara'etá tẽnhẽwara irũ.",
	"rcfilters-target-page-placeholder": "Uiké yepé sowa rera irũ (ã manũgara)",
	"rcnotefrom": "Iwira {{PLURAL:$5|sinimuka|aĩtá sinimuka'etá}} <strong>$3, $4</strong> çui (up to <strong>$1</strong> shown).",
	"rclistfrom": "Umukameẽ sinimuka'etá tauyupirũ $2, $3 çui",
	"rcshowhideminor": "$1 sinimuka'etá'í",
	"rcshowhideminor-show": "Mukameẽ",
	"rcshowhideminor-hide": "Mumiwara",
	"rcshowhidebots": "$1 bot-etá",
	"rcshowhidebots-show": "Umukameẽ",
	"rcshowhidebots-hide": "Mumiwara",
	"rcshowhideliu": "$1 user-etá munhãgwara",
	"rcshowhideliu-show": "Mukameẽ",
	"rcshowhideliu-hide": "Mumiwara",
	"rcshowhideanons": "$1 puruçara'etá kanhẽma",
	"rcshowhideanons-show": "Mukameẽ",
	"rcshowhideanons-hide": "Mumiwara",
	"rcshowhidepatr": "$1 murupiawa'etá maãkatuana",
	"rcshowhidepatr-show": "Umukameẽ",
	"rcshowhidepatr-hide": "Mumiwara",
	"rcshowhidemine": "$1 çe murupiawa'etá",
	"rcshowhidemine-show": "Mukameẽ",
	"rcshowhidemine-hide": "Mumiwara",
	"rcshowhidecategorization-show": "Umukameẽ",
	"rcshowhidecategorization-hide": "Mumiwara",
	"rclinks": "Umukameẽ $1 sinimuka'etá kuiriwara umunhã'ana kuá $2 ara'etá rupí",
	"diff": "amũrupiçawa",
	"hist": "marãduwapawa",
	"hide": "Mumiwara",
	"show": "Mukameẽ",
	"minoreditletter": "m",
	"newpageletter": "N",
	"boteditletter": "b",
	"rc-old-title": "Umunhã'ana yepewara mayé \"$1\"",
	"recentchangeslinked": "Sinimuçawa'etá muatiana",
	"recentchangeslinked-toolbox": "Sinimuçawa'etá muatiana",
	"recentchangeslinked-title": "Sinimuka'etá muatiana “$1” irũ",
	"recentchangeslinked-summary": "E-mupinima yepé sowa rera ĩdé remaã pirí sinimuka'etá açui panhẽ sowa'etá taurikú waá link-etá aé çupé ã aĩtá çupé sowa'etá taurikú yawá. (Ĩdé remaã puruçara'etá yepé manũgara çui, e-mupinima\n{{ns:category}}:Manũgara rera). Sinimuka'etá sowa'etá arã [[Special:Watchlist|Sowa'etá xipiana kamakaçawa]] upé. Aĩtá tayumukameẽ <strong>pixunapawa</strong> rupí.",
	"recentchangeslinked-page": "Sowa rera",
	"recentchangeslinked-to": "Umukameẽ sinimuka'etá sowa'etá upé urikú waá muatiçawa kuá sowa upé",
	"upload": "Upload mukatiuruçawa",
	"filedesc": "Mukatiuruçawa yatukaçawa",
	"savefile": "Ukarawatá mukatiuruçawa",
	"upload-dialog-button-cancel": "Umuamunika",
	"upload-dialog-button-save": "Ukarawatá",
	"upload-form-label-infoform-name": "Rera",
	"upload-form-label-infoform-description": "E-nheẽ reçé",
	"upload-form-label-infoform-categories": "Manũgara'etá",
	"license": "Mutarawapawa:",
	"license-header": "Mutarawa",
	"listfiles-delete": "umuçaká",
	"imgfile": "mukatiuruçawa",
	"listfiles": "mukatiuruçawa kamakaçawa",
	"listfiles-latestversion-yes": "Ẽẽ",
	"listfiles-latestversion-no": "Ãã",
	"file-anchor-link": "Mukatiuruçawa",
	"filehist": "Mukatiuruçawa marãduwapawa",
	"filehist-help": "E-clikari yepé data/pukuça umaã pirí mata yepé mukatiuruçawa uikú nhaã pukuça upé.",
	"filehist-deleteone": "muçaká",
	"filehist-revert": "mupiçaçú",
	"filehist-current": "Kuiriwara",
	"filehist-datetime": "Pukuça açui kuriwara",
	"filehist-thumb": "Çãgawa'í",
	"filehist-thumbtext": "Çãgawa'í yuçenaçawa çui $1 çui",
	"filehist-nothumb": "Ti aikué çãgawa'í",
	"filehist-user": "Puruçara",
	"filehist-dimensions": "Mukũçawa'etá",
	"filehist-comment": "Komment",
	"imagelinks": "Mukatiuruçawa puruçawa",
	"linkstoimage": "{{PLURAL:$1|Kuá sowa upurú|Kuá $1 sowa'etá taupurú}} kuá mukatiuruçawa:",
	"linkstoimage-more": "Píri $1 çui {{PLURAL:$1|sowa upurú|sowa'etá taupurú}} kuá mukatiuruçawa.\nKamakaçawa ĩdé resó remaã umukameẽ {{PLURAL:$ 1|yepewara sowa|yepewara $1 sowa'etá}} upurú waá anhũtu kuá mukatiuruçawa.\nYepé [[Special:WhatLinksHere/$2|kamakaçawa tereçemu]] uikú yukuawa.",
	"nolinkstoimage": "Ti aikué sowa'etá taupurú waá kuá mukatiuruçawa.",
	"linkstoimage-redirect": "$1 (amũmupika mukatiuruçawa çui) $2",
	"sharedupload-desc-here": "Kuá mukatiuruçawa $1 çui açui umurú upuruana amũ munhãgawa'etá.\nNe [$2 mukatiuruçawa e-nheẽ reçé sowa] umukameẽ iwira.",
	"filepage-nofile": "Ti aikué neyepé mukatiuruçawa kuá rera rupí.",
	"upload-disallowed-here": "Ĩdé ti repurú resinimuka kuá mukatiuruçawa.",
	"filerevert-submit": "Umupiçaçú",
	"filedelete-submit": "Umuçaká",
	"randompage": "Sowa random",
	"statistics": "Papaçawa'etá",
	"brokenredirects-edit": "umurupiawa",
	"brokenredirects-delete": "umuçaká",
	"nbytes": "$1 {{PLURAL:$1|byte|byte'etá}}",
	"nmembers": "$1 {{PLURAL:$1|mpaurawara|mpaurawara'etá}}",
	"nmemberschanged": "$1 → $2 {{PLURAL:$2|mpauraçara|mpauraçara'etá}}",
	"prefixindex": "Panhẽ sowa'etá reraenũde irũ",
	"protectedpages-filters": "Yumuaçara'etá:",
	"protectedpages-page": "Sowa",
	"listusers": "Puruçara'etá kamakaçawa",
	"newpages": "Sowa'etá piçaçú",
	"newpages-submit": "Umukameẽ",
	"newpages-username": "Puruçara rera:",
	"move": "Yatimana",
	"pager-newer-n": "{{PLURAL:$1|kuiriwara 1|kuiriwara'etá $1}}",
	"pager-older-n": "{{PLURAL:$1|tenũdéwara|$1 tenũdéwara'etá}}",
	"booksources": "Papera çatari",
	"booksources-search-legend": "E-sikári papera çatari reçé",
	"booksources-search": "Usikári",
	"specialloguserlabel": "Munhãgara:",
	"speciallogtitlelabel": "Target (sowa rera ã {{ns:user}}:'username' user-etá kití):",
	"log": "Log-etá",
	"all-logs-page": "Panhẽ log-etá imutara",
	"alllogstext": "Mukameẽgawa muatiriana panhẽ mukatiuruçawa çui yukuawa {{SITENAME}} kití.\nĨdé remurú remumirĩ kamakaçawa upurawaka yepé mukatiuruçawa nũgara, yepé username (titagwaçú açui titamirĩ çaãgara), ã yepé sowa yatika'ana (titagwaçú açui titamirĩ çaãgara iwiri).",
	"logempty": "Ne yepé aikuewa yawé mukatiuruçawa upé.",
	"checkbox-all": "Panhẽ",
	"allpages": "Panhẽ sowa'etá",
	"allarticles": "Panhẽ sowa'etá",
	"allpagessubmit": "Umaã",
	"allpages-hide-redirects": "Umumĩ mupikaçawa'etá",
	"categories": "Manũgara'etá",
	"linksearch-ok": "Usikári",
	"listusers-submit": "Umukameẽ",
	"activeusers": "Puruçara'etá pukuarewá kamakaçawa",
	"listgrouprights-members": "(mpaurawara kamakaçawa)",
	"emailuser": "E-mẽẽ yepé emayu kuá puruçara çupé",
	"emailuser-title-notarget": "Umeẽ yepé emayu",
	"emailusername": "Puruçara rera:",
	"watchlist": "Sowa'etá xipiana kamakaçawa",
	"mywatchlist": "Sowa'etá xipiana",
	"watchlistfor2": "$1 kití",
	"watch": "Uxipiá",
	"unwatch": "E-xari xipiá çui",
	"watchlist-details": "{{PLURAL:$1|$1 sowa uikú|$1 sowa'etá tauikú}} ne sowa'etá xipiana kamakaçawa upé (açui ywiri murũgitaçawa sowa'etá).",
	"wlheader-enotif": "Emayu mbeuçawa pukuarewá uikú.",
	"wlheader-showupdated": "Sowa'etá usinimuka'ana nemaãgwara pauçape aĩtá taumukameẽ iké rupí <strong>pixunapawa</strong>.",
	"wlnote": "Iwira {{PLURAL:$1|Sinimuka upawa umereçe'ana|Tauikú sinimuka'etá<strong>$1</strong> upawa}} in the last {{PLURAL:$2|kuriwara|<strong>$2</strong> kuriwara'etá}}, té $3, $4.",
	"watchlist-hide": "Umumiwara",
	"watchlist-submit": "Umukameẽ",
	"wlshowhidebots": "robot-etá",
	"watchlist-options": "Sowa'etá xipiana kamakaçawa purawakaçawa'etá",
	"enotif_reset": "Umuçãgau panhẽ sowa'etá maã'ana",
	"delete-legend": "Umuçaká",
	"rollback-confirmation-yes": "Uyuyuri",
	"rollback-confirmation-no": "Umuamunika",
	"rollbacklink": "yuyuri",
	"rollbacklinkcount": "amũmunhã $1 {{PLURAL:$1|murupiawa|murupiawa'etá}}",
	"changecontentmodel-submit": "Usinimuka",
	"logentry-contentmodel-change-revertlink": "umupiçaçú",
	"logentry-contentmodel-change-revert": "mupiçaçú",
	"protect-default": "E-xiari panhẽ puruçara'etá",
	"protect-level-sysop": "Uxiari mumurikuaçara'etá nhũtu",
	"restriction-type": "Xiariçawa:",
	"restriction-edit": "Umurupiawa",
	"restriction-move": "Yatimana",
	"restriction-create": "Umunhã",
	"skin-action-viewdeleted": "Umaã $1?",
	"undelete-search-submit": "Usikári",
	"undelete-show-file-submit": "Ẽẽ",
	"namespace": "Rera mukũgawa:",
	"blanknamespace": "(Yupirũgawa)",
	"contributions": "Puruçara pitimũgawa'etá",
	"contributions-title": "Puruçara pitimũgawa'etá $1 upé",
	"mycontris": "Pitimũgawa'etá",
	"anoncontribs": "Pitimũgawa'etá",
	"contribsub2": "{{GENDER:$3|$1}} ($2) Kití",
	"nocontribs": "Ti yamaã'ana sinimuka'etá kuá manũgara rupí",
	"uctop": "kuiriwara",
	"month": "Yarika (açui tenũdéwara'etá):",
	"year": "Akayú (açui ywiri tenũdéwara'eta):",
	"sp-contributions-blocklog": "ãpatuka mukatiuruçawa",
	"sp-contributions-uploads": "upload-etá",
	"sp-contributions-logs": "log-etá",
	"sp-contributions-talk": "Murũgetaçawa",
	"sp-contributions-search": "E-sikári pitimũgawa'etá reçé",
	"sp-contributions-username": "IP ikurẽdawa ã puruçara rera:",
	"sp-contributions-toponly": "Umukameẽ anhũtu murupiawa'etá kuiriwara",
	"sp-contributions-newonly": "Umukameẽ anhũtu sowa munhãgawa'etá",
	"sp-contributions-submit": "Usikári",
	"whatlinkshere": "Sowa'etá urikú waá muatiçawa kuá sowa irũ",
	"whatlinkshere-title": "Sowa'etá tausó waá \"$1\" kití.",
	"whatlinkshere-page": "Sowa:",
	"linkshere": "Kuá sowa urikú link-etá tausó kití <strong>$2</strong>:",
	"nolinkshere": "Ne yepé sowa urikú link uiké waá iké rupí <strong>$2</strong>.",
	"isredirect": "amũmupika sowa",
	"isimage": "mukatiuruçawa link",
	"whatlinkshere-prev": "{{PLURAL:$1|tenũdéwara|$1 tenũdéwara'etá}}",
	"whatlinkshere-next": "{{PLURAL:$1|sotenũdewara|sotenũdewara'etá $1}}",
	"whatlinkshere-links": "← linketá",
	"whatlinkshere-hideredirs": "Yumimi mupikasawa-itá",
	"whatlinkshere-hidetrans": "Yumimi transclusions",
	"whatlinkshere-hidelinks": "Yumimi yaputí-itá",
	"whatlinkshere-hideimages": "Mukatiuruçawa link-etá",
	"whatlinkshere-submit": "Usó",
	"ipb-pages-label": "Sowa'etá",
	"autoblocklist-submit": "Usikári",
	"blocklist-type-opt-all": "Panhẽ",
	"infiniteblock": "upawaĩma",
	"blocklist-editing": "umurupiawa uikú",
	"blocklist-editing-page": "sowa'etá",
	"blocklink": "uãpatuka",
	"contribslink": "çe pitimũ'etá",
	"block-log-flags-nocreate": "account munhãgawa ãpatukawara",
	"proxyblocker": "Proxy ãpatukaçara",
	"newtitle": "Sera-pisasú",
	"movereason": "Aresé:",
	"revertmove": "mupiçaçú",
	"export": "Export sowa'etá",
	"export-download": "Ukarawatá mayé mukatiuruçawa",
	"allmessagesname": "Rera",
	"allmessages-filter-all": "Panhẽ",
	"allmessages-language": "Nhẽẽga:",
	"tooltip-save": "Ukarawatá nesinimuka'etá",
	"tooltip-preferences-save": "Ukarawatá nepurawaka'etá",
	"pageinfo-header-basic": "Kuauçawa'etá pupuya",
	"pageinfo-language": "Sowa pupepura nhẽẽga",
	"pageinfo-language-change": "usinimuka",
	"pageinfo-content-model-change": "usinimuka",
	"pageinfo-toolboxlink": "Sowa kuauçawa",
	"pageinfo-contentpage-yes": "Ẽẽ",
	"pageinfo-protect-cascading-yes": "Ẽẽ",
	"patrol-log-page": "PatroLog",
	"previousdiff": "← Murupiawa tenũdéwara",
	"nextdiff": "Murupiawa piçaçú",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|sowa|sowa'etá}}",
	"file-info-size": "$1 × $2 pixel-etá, mukatiuruçawa waçuçawa: $3, MIME manũgara: $4",
	"file-info-size-pages": "$1 × $2 pixel-etá, mukatiuruçawa waçuçawa: $3, MIME manũgara: $4, $5 {{PLURAL:$5|sowa|sowa'etá}}",
	"file-nohires": "Ti aikué yepé waçuçawagwaçú.",
	"svg-long-desc": "mukatiuruçawa SVG, $1 çui × $2 pixel-etá, waçuçawa: $3",
	"show-big-image": "Mukatiuruçawa yupirũgawa",
	"show-big-image-preview": "Waçuçawa kuá maãgawaenũdé çui : $1",
	"show-big-image-other": "{{PLURAL:$2|Amũ waçuçawa|Amũ waçuçawa'etá}}: $1.",
	"show-big-image-size": "$1 × $2 pixeletá",
	"newimages-user": "IP ikurẽdawa ã puruçara rera",
	"ilsubmit": "Usikári",
	"days": "{{PLURAL:$1|$1 ara|$1 ara'etá}}",
	"metadata": "Metadata",
	"metadata-help": "Kuá mukatiuruçawa urikú kuauçawa'etá mburipíriwara, puderiwá rupí mburipíriwara pela kãmera dijitaçawa rupí ã scanner upuru'ana umunhã pirí ã mudijitaçawa yawá.\nMukatiuruçawa ukaripuãmu sinimuka'etá ramẽ, yepé yepé pukatua'etá taupurú uikú amũrupí mukatiuruçawa kuiriwara çui.",
	"namespacesall": "panhẽ",
	"monthsall": "panhẽ",
	"confirm-watch-button-expiry": "Uxipiá",
	"quotation-marks": "\"$1\"",
	"imgmultipageprev": "← sowa tenũdewara",
	"imgmultipagenext": "amũkití sowa →",
	"imgmultigo": "E-só!",
	"imgmultigoto": "E-só sowa $1 kití",
	"img-lang-default": "(nhẽẽga retewa)",
	"table_pager_limit_submit": "Usó",
	"watchlisttools-clear": "Umuéu sowa'etá xipiana kamakaçawa",
	"watchlisttools-view": "Umaã sinimuka'etá katupirawa",
	"watchlisttools-edit": "Umaã açui umurupiawa sowa'etá xipiana kamakaçawa",
	"watchlisttools-raw": "Sowa'etá xipiana kamakaçawa murupiawa tipawa",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|murũgitaçawa]])",
	"redirect": "Amũmupika mukatiuruçawa rupí, user, sowa, amũmaã ã Log ID",
	"redirect-summary": "Kuá sowa katumunhãgara umupika ĩdé yepé mukatiuruçawa kití (umeẽ'ana mukatiuruçawa rera), yepé sowa kití (umeẽ'ana sowa rera) ã yepé puruçara sowa (umeẽ'ana puruçara ID). Upurú: [[{{#Special:Redirect}}/file/Example.jpg]], [[{{#Special:Redirect}}/page/64308]], [[{{#Special:Redirect}}/revision/328429]], ã [[{{#Special:Redirect}}/user/101]] ã  [[{{#Special:Redirect}}/logid/186]].",
	"redirect-submit": "Usó",
	"redirect-lookup": "Usikári:",
	"redirect-value": "Çepí:",
	"redirect-user": "Puruçara ID",
	"redirect-page": "Sowa ID",
	"redirect-revision": "Sowa amũmaã",
	"redirect-file": "Mukatiuruçawa rera",
	"specialpages": "Sowa'etá katumunhãgara",
	"specialpages-group-pages": "Sowa'etá kamakaçawa",
	"tag-list-wrapper": "[[Special:Tags|{{PLURAL:$1|Tag|Tag-etá}}]]: $2",
	"tags-display-header": "Çãgaçawa sinimuka kamakaçawa upé",
	"tags-active-yes": "Ẽẽ",
	"tags-active-no": "Ĩti",
	"tags-edit": "Umurupiawa",
	"tags-delete": "umuçaká",
	"tags-hitcount": "$1 {{PLURAL:$1|sinimuka|sinimuka'etá}}",
	"htmlform-submit": "Mundú",
	"htmlform-no": "Ãã",
	"htmlform-yes": "Ẽẽ",
	"htmlform-date-placeholder": "YYYY-DD-MM",
	"htmlform-datetime-placeholder": "YYYY-DD-MM HH:MM:SS",
	"revdelete-content-hid": "pupepura emumĩ",
	"feedback-cancel": "Umuamunika",
	"searchsuggest-search": "E-sikári {{SITENAME}} rupí",
	"searchsuggest-containing": "Sikari papera-itá pitasuka supé",
	"duration-days": "$1 {{PLURAL:$1|ara|ara'etá}}",
	"limitreport-walltime": "Purúçawa pukuça çupiwara",
	"pagelanguage": "Umuterié sowa nhẽẽga",
	"pagelang-name": "Sowa",
	"pagelang-language": "Nhẽẽga",
	"pagelang-use-default": "Upurú nhẽẽga retewa",
	"right-pagelang": "Umuterié sowa nhẽẽga",
	"log-name-pagelang": "Nhẽẽga muterieçawa mukatiuruçawa",
	"log-action-filter-all": "Panhẽ",
	"authmanager-email-label": "Emayu",
	"authmanager-realname-label": "Rera çupiwara",
	"authmanager-realname-help": "Puruçara rera çupiwara",
	"skin-view-create-local": "E-mburipíri e-nheẽ reçé retãma",
	"nstab-mainpage": "Yupirũgawawara sowa",
	"skin-action-protect": "Uçupirũ",
	"skin-action-delete": "Muçaká",
	"skin-action-move": "Yatimana"
}
